---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
tpm:
  'yes'
brand: |
  Sony Corporation
model: |
  VPCZ2190S
bios: |
  R0170H5
cpu: |
  Intel(R) Core(TM) i5-2540M CPU @ 2.60GHz
cpu-short: |
  Quad i5 2.6Ghz
chipset: |
  Intel Corporation 2nd Generation Core Processor Family DRAM Controller [8086:0104] (rev 09)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation 2nd Generation Core Processor Family Integrated Graphics Controller [8086:0126] (rev 09) (prog-if 00 [VGA controller])
gpu-short: |
  Intel onboard 2nd gen
network: |
  Intel Corporation Centrino Advanced-N 6230 [Rainbow Peak] (rev 34)
  Realtek Semiconductor Co., Ltd. RTL8111/8168/8411 PCI Express Gigabit Ethernet Controller (rev 06)
memory: |
  8107
scsi: |
  SAMSUNG MZRPC128 Rev: 3S1Q
  SAMSUNG MZRPC128 Rev: 3S1Q

versions:

- works:
    'yes'
  qubes: |
    R3.1
  xen: |
    4.6.0
  kernel: |
    4.1.13-9
  remark: |
    FIXME
  credit: |
    Danny Fullerton
  link: |
    FIXLINK

---

